body {
    background-color: #232121;
    font-family: 'Montserrat', sans-serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 46px;
    padding-bottom: 46px;
}

.header-item {
    display: flex;
    align-items: center;
}

.contact {
    color: #fff;
    Font-style: 700;
    font-size: 20px;
    line-height: 28px;
    margin-right: 65px;
}

.contact-span {
    color: #E4B564;
}

.button-link {
    display: flex;
    align-items: center;
    border: solid 1px #E4B564;
    padding: 10px 26px;
}

.button-image {
    width: 13px;
    height: 13px;
}

.button-text {
    color: #E4B564;
    font-size: 18px;
    line-height: 30px;
    padding-left: 10px;
}

.offer {
    padding-top: 126px;
}

.offer-title {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
}

.offer-discription {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    padding-top: 40px;
}

.offer-wrapper {
    padding-top: 41px;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 468px);
    gap: 20px;
}

.item1 {
    grid-column: 1/3;
    grid-row: 1/2;
    background-color: #634F2C;
}

.item2 {
    grid-column: 3/5;
    grid-row: 1/2;
    background-color: #B4A385;
    padding-left: 10px;
    padding-right: 10px;
}

.item3 {
    grid-column: 5/7;
    grid-row: 1/2;
    background-color: #E4B564;
}

.item4 {
    grid-column: 1/4;
    grid-row: 2/3;
    background-color: #635A4A;
}

.item5 {
    grid-column: 4/7;
    grid-row: 2/3;
    background-color: #B08C4D;
}

.offer-item {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.offer-item-discription {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.service {
    padding-top: 160px;
    padding-bottom: 192px;
}

.car-service {
    font-weight: 700;
    font-size: 40px;
    color: #fff;
}

.service-wrapper {
    padding-top: 94px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 140px);
    gap: 20px;
}

.service-item1 {
    grid-column: 1/2;
    grid-row: 1/3;
    background-color: #0E0E0E;
}

.service-item2 {
    grid-column: 2/3;
    grid-row: 1/4;
    background-color: #242424;
}

.service-item3 {
    grid-column: 3/4;
    grid-row: 1/3;
    background-color: #0E0E0E;
}

.service-item4 {
    grid-column: 1/2;
    grid-row: 3/7;
    background-color: #1F1F1F;
}

.service-item5 {
    grid-column: 2/3;
    grid-row: 4/7;
    background-color: #E4B564;
}

.service-item6 {
    grid-column: 3/4;
    grid-row: 3/5;
    background-color: #0E0E0E;
}

.service-item7 {
    grid-column: 3/4;
    grid-row: 5/7;
    background-color: #0A0909;
}

.service-item-example {
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
}

.service-item-example {
    padding-top: 44px;
    padding-left: 52px;
    padding-right: 52px;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    color: #FFFFFF;
}

.footer {
    background: #0E0E0E;
}

.our-clients {
    background: #0E0E0E;
    padding-top: 172px;
}

.our-clients-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.our-clients-title {
    color: #fff;
    font-weight: 700;
    font-size: 40px;
}

.our-clients-button {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 40px;
}

.our-clients-wrapper {
    padding-top: 72px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 391px);
    margin-bottom: 240px;
}

.our-clients-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.clients-item1 {
    background: #634F2C;
}

.clients-item2 {
    background: rgba(232, 210, 171, 0.76);
    padding: 0 80px;
}

.our-clients-text {
    font-weight: 600;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 16px;
}

.clients-item3 {
    background: #E4B564;
}

.clients-item4 {
    background: #635A4A;
}

.clients-item5 {
    background: #B08C4D;
}

.clients-item6 {
    background: #634F2C;
}